
#stacks_in_5383_page38 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5385_page38 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_2488_page38 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_58_page38 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_60_page38 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_64_page38 {
	margin:  2px;
	padding:  5px;
}
